@charset "UTF-8";
/* @group まとめ */
/* --------------------------------- reset style */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote {
	margin: 0;
	padding: 0;
}

address, caption, cite, code, dfn, em, var {
	font-style: normal;
	font-weight: normal;
}

fieldset, img {
	border: 0;
}

body {
	line-height: 1.3;
	color: black;
	background: whie;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after { content: ""; }

blockquote, q { quotes: "" ""; }

/* --------------------------------- clear */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	line-height:0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* IE-mac */  
*+html div.clearfix{ height: 1%; }
* html div.clearfix{ height: 1%; }

.clearfix { display: block; }
 
.clear { clear: both; }

/* @end */


/* --------------------------------- all */
body {
	line-height: 1.5;
	width: 810px;
	margin: 0 auto;
	text-align: center;
}

#header,#indexBox,#flash,#menu,#indexPlan,#footer{
	text-align: left;
}
/* @group header */
#header {
	height: 117px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #8a8a8a;
}
#header .logo {
	width: 341px;
	float: left;
	padding-top: 22px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}
#header .logo h1 {
	margin: 0;
	height: 0;
	text-indent: -9999px;
}
#header .logo h1 a {
	width: 284px;
	height: 72px;
	background: url(images/h1_logo.gif) no-repeat 0 0;
	display: block;
}
#header .right {
	width: 444px;
	float: right;
}
#header ul.headlink {
	background: #8a8a8a;
	height: 23px;
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
}
#header ul.headlink li {
	margin: 0;
	padding: 0;
	float: left;
}
#header ul.headlink li a {
	height: 23px;
	text-indent: -9999px;
	display: block;
}
#header ul.headlink li.pamph a {
	width: 158px;
	background: url(images/headlink.gif) no-repeat 0 0;
}
#header ul.headlink li.material a {
	width: 107px;
	background: url(images/headlink.gif) no-repeat -158px 0;
}
#header ul.headlink li.contact a {
	width: 107px;
	background: url(images/headlink.gif) no-repeat -265px 0;
}
#header ul.headlink li.pamph a:hover {
	background-position: 0 -23px;
}
#header ul.headlink li.material a:hover {
	background-position: -158px -23px;
}
#header ul.headlink li.contact a:hover {
	background-position: -265px -23px;
}

#header ul.Glink {
	height: 23px;
	list-style: none;
}
#header ul.Glink li.title {
	width: 65px;
	height: 13px;
	background: url(images/headlink.gif) no-repeat 0 -46px;
	text-indent: -9999px;
	display: block;
}
#header ul.Glink li {
	margin: 0;
	padding: 0;
	height: 13px;
	float: left;
}

#header ul.Glink li a {
	height: 13px;
	text-indent: -9999px;
	display: block;
}

#header ul.Glink li.ski a {
	width: 93px;
	background: url(images/headlink.gif) no-repeat -65px -46px;
}
#header ul.Glink li.sakyucenter a {
	width: 146px;
	background: url(images/headlink.gif) no-repeat -158px -46px;
}
#header ul.Glink li.nihonkoutsu a {
	width: 76px;
	background: url(images/headlink.gif) no-repeat -304px -46px;
}
#header ul.Glink li.ski a:hover {
	background-position: -65px -59px;
}
#header ul.Glink li.sakyucenter a:hover {
	background-position: -158px -59px;
}
#header ul.Glink li.nihonkoutsu a:hover {
	background-position: -304px -59px;
}
#header .right p.tel {
	width: 250px;
	height: 74px;
	text-indent: -9999px;
	display: block;
	background-image: url(images/telnumber.gif);
	background-repeat: no-repeat;
	background-position: 0 0px;
	float: left;
	margin-top: 21px;
	margin-bottom: 22px;
}
#header .right .blogBanner {
	float: left;
	height: 108px;
	width: 194px;
	padding-top: 5px;
}
#header .right .blogBanner a {
	background-image: url(/img/blog11_bnr.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	display: block;
	height: 0px;
	width: 194px;
	padding-top: 108px;
	overflow: hidden;
}
#header .right .blogBanner a:hover {
	background-position: 0px -108px;
}
/* @end */

#flash {
	clear: both;
}
/* @group menu */
#menu {
	width: 810px;
	height: 40px;
	margin: 0 0 20px 0;
}
#menu ul {
	list-style: none;
}
#menu ul li {
	float: left;
}
#menu ul li a {
	height: 40px;
	text-indent: -9999px;
	display: block;
}
#menu ul li.news a {
	width: 120px;
	background: url(images/menu.gif) no-repeat 0 0;
}
#menu ul li.datal a {
	width: 120px;
	background: url(images/menu.gif) no-repeat -120px 0;
}
#menu ul li.plan a {
	width: 177px;
	background: url(images/menu.gif) no-repeat -240px 0;
}
#menu ul li.access a {
	width: 120px;
	background: url(images/menu.gif) no-repeat -417px 0;
}
#menu ul li.library a {
	width: 153px;
	background: url(images/menu.gif) no-repeat -537px 0;
}
#menu ul li.link a {
	width: 120px;
	background: url(images/menu.gif) no-repeat -690px 0;
}
#menu ul li.news a:hover {
	background-position: 0 -40px;
}
#menu ul li.datal a:hover {
	background-position: -120px -40px;
}
#menu ul li.plan a:hover {
	background-position: -240px -40px;
}
#menu ul li.access a:hover {
	background-position: -417px -40px;
}
#menu ul li.library a:hover {
	background-position: -537px -40px;
}
#menu ul li.link a:hover {
	background-position: -690px -40px;
}
#menu ul li.news_on a {
	width: 120px;
	background: url(images/menu.gif) no-repeat 0 -80px;
}
#menu ul li.datal_on a {
	width: 120px;
	background: url(images/menu.gif) no-repeat -120px -80px;
}
#menu ul li.plan_on a {
	width: 177px;
	background: url(images/menu.gif) no-repeat -240px -80px;
}
#menu ul li.access_on a {
	width: 120px;
	background: url(images/menu.gif) no-repeat -417px -80px;
}
#menu ul li.library_on a {
	width: 153px;
	background: url(images/menu.gif) no-repeat -537px -80px;
}
#menu ul li.link_on a {
	width: 120px;
	background: url(images/menu.gif) no-repeat -690px -80px;
}
/* @end */

/* @group indexPlan title */

#indexPlan {
	width: 290px;
	margin-bottom: 10px;
	float: right;
}
#indexPlan h3 {
	width: 290px;
	height: 40px;
	background: url(images/index_h3_bg.gif) repeat-x 0 0;
	margin-bottom: 10px;
}
#indexPlan h3 .title {
}
#indexPlan h3 a.title {
	width: 290px;
	height: 40px;
	text-indent: -9999px;
	display: block;
	background: url(images/h3_stayplan.gif) no-repeat 0 0;
}


/* @end */

/* @group index 新着 */

#indexBox {
	clear: both;
	padding: 0 0 20px 0;
}
#indexBox .left {
	width: 500px;
	margin-right: 20px;
	float: left;
}
#indexNews {
	position: relative;
	width: 500px;
}

#indexNews a.rss {
	position: absolute;
	top: 9px;
	right: 100px;
}
#indexNews h3 {
	width: 500px;
	height: 40px;
	background: url(images/index_h3_bg.gif) repeat-x 0 0;
	margin-bottom: 10px;
}
#indexNews h3 .title {
	float: left;
}
#indexNews h3 a.title {
	width: 320px;
	height: 40px;
	text-indent: -9999px;
	display: block;
	background: url(images/index_h3_news.gif) no-repeat 0 0;
}
#indexNews h3 .more {
	float: right;
}
#indexNews h3 .more a {
	width: 100px;
	height: 40px;
	text-indent: -9999px;
	display: block;
	background: url(images/h3_news_more.gif) no-repeat 0 0;
}
#indexNews ul {
	margin: 0 5px 10px 5px;
	padding: 0;
	list-style: none;
}
#indexNews ul li {
	padding: 3px 6px;
	border-bottom: dotted 1px #999999;
}

/* @end */
#subBox {
	clear: both;
overflow: hidden;
margin: 0 0 20px 0;
}
#doorflash {
	width: 250px;
	height: 210px;
/*	margin-bottom: 15px; */
	float: left;
}
#mobile {
	width: 238px;
/*	margin: 16px 0 20px 0; */
margin: 16px 0 0 0;
	padding: 0 0 10px;
	background: url(images/mobile_bg.gif) no-repeat 0 bottom;
	float: right;
}
#mobile h3 a {
	width: 238px;
	height: 58px;
	background: url(images/mobile_top.gif) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
}
#mobile dt {
	width: 130px;
	padding: 0 3px 0 10px;
	float: left;
}
#mobile dd {
	margin: 0;
}


/* @group index 宿泊プラン */

#indexPlan .stayPlan {
	width: 290px;
	margin: 0 0 20px;
	padding: 0;
overflow: hidden;
}
#indexPlan .stayPlan img {
	margin: 0 10px 10px 0;
	float: left;
}
#indexPlan .stayPlan h4 {
	clear: both;
	font-size: 13px;
	border-bottom: solid 1px #666666;
	margin-bottom: 8px;
}
#indexPlan .stayPlan p.outline {
	margin: 5px 0 10px 130px;
}
#indexPlan .stayPlan p.more {
	float: right;
}
#indexPlan .stayPlan p.more a {
	width: 128px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(images/btn_plan_more.gif) no-repeat 0 0;
}
#indexPlan .stayPlan p.more a:hover {
	background-position: -128px 0;
}

/* @end */
#footerLink01 {
  width: 821px;
  margin: 0 auto;
}
#footerLink01 ul {
	width: 810px;
	height: 33px;
	padding: 0 1px 0 2px;
	margin: 0 auto;
}
#footerLink01 ul li {
	float: left;
	list-style: none;
	text-indent: -9999px;
}
#footerLink01 ul li a {
    display:block;
    height:33px;
    background:url(images/footer_menu01.gif) no-repeat 2px 0;
}
#footerLink01 ul li a.punf {background-position:0px 0px; width:204px;}
#footerLink01 ul li a.punf:hover {background-position:0 -33px; width:204px;}
 
#footerLink01 ul li a.shiryo {background-position:-204px 0px; width:202px;}
#footerLink01 ul li a.shiryo:hover {background-position:-204px -33px;width:202px;}
 
#footerLink01 ul li a.ask {background-position:-406px 0px;width:202px;}
#footerLink01 ul li a.ask:hover {background-position:-406px -33px;width:202px;}

#footerLink01 ul li a.yakkan {background-position: -608px 0; width: 202px;margin: 0;}
#footerLink01 ul li a.yakkan:hover {background-position: -608px -33px; width: 202px;}

#footerLink02 {
	clear: both;
	height: 44px;
	width: 821px;
	padding-top: 6px;
	padding-bottom: 10px;
}
#footerLink02 ul {
    width:821px;
    margin:0;
    overflow:hidden;
    zoom:100%;
}
#footerLink02 ul li {
    float:left;
    list-style:none;
}
#footerLink02 ul li a {
    display:block;
    height:44px;
    width:146px;
    text-align:center;
    font-weight:bold;
    letter-spacing:1px;
    text-indent:-9898px;
    background-image:url(images/footer_menu02.gif);
    background-repeat:no-repeat;
}
#footerLink02 ul li.grouplink {
background-position:0px 0px;
width:140px;
background-image: url(images/footer_menu02.gif);
display: block;
height: 44px;
text-indent: -9999px;
}

#footerLink02 ul li a.kokusaiski {background-position:-140px
0px;width:180px;}
#footerLink02 ul li a.kokusaiski:hover {background-position:-140px -44px;}

#footerLink02 ul li a.sakyucenter {background-position:-320px
0px;width:215px;}
#footerLink02 ul li a.sakyucenter:hover {background-position:-320px -44px;}

#footerLink02 ul li a.nihonkotsu {background-position:-535px
0px;width:92px;}
#footerLink02 ul li a.nihonkotsu:hover {background-position:-535px -44px;}

#footerLink02 ul li a.carschool {background-position:-627px
0px;width:194px;}
#footerLink02 ul li a.carschool:hover {background-position:-627px -44px;}


#footer {
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 60px;
}
#footer h4 {
	width: 221px;
	height: 64px;
	margin: 0 20px 0 0;
	background: url(images/footer_logo.gif) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
	float: left;
}
#footer h5 {
	width: 442px;
	height: 34px;
	background: url(images/footer_cap.gif) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 242px;
}


div.bnrs {
   margin-bottom: 16px;
   clear: both;
   overflow: hidden;
   padding: 0px;
}
div.bnrs a {
   width: 245px;
   height: 96px;
   display: block;
   text-indent: -9999px;
   background-repeat: no-repeat;
   background-position: 0 0;
   margin-bottom: 10px;
}
div.bnrs a:hover {
   background-position: 0 -96px;
}
div.bnrs a.bnrOdd {
   float: left;
}
div.bnrs a.bnrEven {
   float: right;
}

.bnrs a.bnrDrink {
  background: url(/img/bnr_drink.jpg) no-repeat;
  width: 500px;
  height: 100px;
}
.bnrs a.bnrDrink:hover {
  background-position: 0 -100px;
}
div.banner ul {
	list-style: none;
	margin-bottom: 15px;
}

div.banner ul li {
	float: left;
	margin-right: 10px;
}

div.banner ul li.last {
	margin-right: 0;
}

div.banner ul li a:hover img {
	opacity:0.6;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

div.topBnr {
	margin-bottom: 15px;
}

div.topBnr ul {
	list-style: none;
}

div.topBnr ul li {
	width: 400px;
	height: 100px;
	float: left;
	margin-right: 10px;
}

div.topBnr ul li img {
	width: 400px;
	height: 100px;
	display: block;
}

div.topBnr ul li:last-child {
	margin-right: 0;
}

div.topBnr ul li a:hover img {
	opacity:0.6;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

div.imgBnr {
	width: 500px;
	height: 110px;
	display: block;
	margin-bottom: 16px;
}

div.imgBnr a img {
	width: 100%;
	display: block;
}
